uuid: dccf556a-c5f1-4190-a014-0487b6e6629f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_subtitle_2
    - paragraphs.paragraphs_type.event_details
id: paragraph.event_details.field_subtitle_2
field_name: field_subtitle_2
entity_type: paragraph
bundle: event_details
label: 'Subtitle 2'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
